# Welcome to Freezer’s client documentation!

## Contents

- Reference
  - freezer CLI man page
- Basic Usage
- Backup, Restore, and Disaster Recovery service (freezer) command-line client
  - freezer usage
  - freezer optional arguments
- freezer CLI man page
  - SYNOPSIS
  - DESCRIPTION
  - OPTIONS
  - EXAMPLES
  - BUGS

### For Contributors

- If you are a new contributor to python-freezerclient please refer: So You Want to Contribute…

## Indices and tables

- Index

- Search Page

this page last updated: 2025-03-28 09:51:29

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug